select {width=250; font SIZE=14; COLOR=darkblue; FACE=Arial}
strong {font: 12pt Helvetica; COLOR=red}
body {font: 12pt times; COLOR=darkblue}
table {align=center border="0" cellpadding="0" cellspacing="0" font SIZE=14; COLOR=black; FACE=Helvetica}
img {border="0"}
body {link=green vlink=green bgcolor=white text=darkblue}
big {color=darkblue; font: 14pt}
small {font: 8pt}

.pagecontainer {margin: auto;
                max-width: 1000px;
}


